/* SVN FILE:   $Id$
 * SVN HEADER: 1.1
 ***
 * $title           Das Parlament Smartphone
 *
 * $description
 *   Test
 *   Text
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision$
 * $modifiedby      $LastChangedBy$
 * $lastmodified    $LastChangedDate$
 * $filesource      $URL$
 * $keywords        Layout, Style, Inhalt
 * $require         -
 *
 */
@media screen and (max-width: 480px) and (orientation:portrait), screen and (max-width: 729px) and (orientation:landscape) {
.mobileOnly {
    display: block;
}
.desktopOnly, .tabletOnly, .mobileOff, #serviceLeiste {
    display: none;
}
 body, #wrapAll {
    width: 48em !important;
}
#wrapAll {
    overflow-x: hidden;
}
#header, #navigation div, #schnellsuche, .contentWrap, #footerTitle div, #footerService div, #footerThemen .viewport {
    width: 100%;
}
#navigation {
    width: 46.5em;
    padding: 0 0 0 1.5em;
}
#navigation ul ul {
    width: 100%;
    margin: 2em 0 0 0;
}
#navigation ul ul li {
    width: 45em;
    height: auto;
    margin: 0;
}
#navigation ul ul a {
    float: left;
    width: 100%;
    height: auto;
    padding: 0.4em 0;
}
#navigation ul.mainNavi {
    padding-left: 0;
}
#navigation ul li.special {
    margin-right: 1.5em;
    margin-top: 2em;
    width: 100%;
    float: left;
    height: auto;
}
#navigation ul li.special a {
    width: 100%;
    height: auto;
}
#navigation ul.serviceNavi {
    width: 37em;
    padding: 0 0 0 8em;
    background-color: #e6e6e6;
}
#navigation .serviceNavi li {
    width: auto;
    padding: 0 1em 0 0;
    background-color: #e6e6e6;
    border: none;
}
#navigation .serviceNavi li a {
    background: url(/resource/crblob/296310/d26ceae64c00b2d9c36928a71382d09d/servicenavi_punkt-png-data.png) no-repeat 0 center;
    padding-left: 0.4em;
}
#navigation .serviceNavi li:first-child a {
    background-image: none;
}
#navigation ul ul.serviceNavi a {
    color: #666666;
    text-transform: uppercase;
    font-family: 'BundesSansWeb';
}
#navigation ul ul.serviceNavi a:hover {
    background-color: transparent;
    color: #01478e;
}
#navigation ul ul:last-child {
    margin-bottom: 2em;
}
#schnellsuche input[type=text] {
    position: absolute;
    padding: 0.15em 0.4em;
    top: 7.2em;
    right: 0.2em;
    width: 13.4em;
    font-size: 1.5em;
}
#schnellsuche input[type=submit] {
    position: absolute;
    margin: 2.8em 0 0 -0.8em;
}
.schnellsucheSwitch {
    float: right;
    width: 50%;
    height: 1.5em;
    margin: -2.5em 2em 0 0;
    background: url(/resource/crblob/296396/39abf9df1506d7db0ee0eb4c0b46e303/schnellsuche-png-data.png) no-repeat right 0;
    background-size: 15px 15px;
}
#breadcrumb div {
    width: 40em;
    float: left;
}
#breadcrumb ul {
    width: 36em;
    padding-left: 3.6em;
    margin: 0;
}
#breadcrumb ul li {
    padding: 0;
}
#contentStandard, #contentArchiv, #contentSuche, #contentStartseite, .rubrikTeaser, #contentUebersicht {
    width: 46.5em;
    padding: 2em 0 2em 1.5em;
}
#footerTitle h1 {
    padding: 0 1em;
}
#footerThemen li.herausgeber {
    display: none;
}
#footerThemen ul {
    width: 46.5em;
    padding: 2em 0 2em 1.5em;
}
#footerThemen li {
    width: 28.5em;
}
#footerService {
    background-color: #ffffff;
    width: 46.5em;
    padding: 2em 0 2em 1.5em;
}
.footerServiceMobile {
    float: left;
    background-color: #e6e6e6;
    width: 46.5em;
    padding: 2em 0 2em 1.5em;
}
.footerServiceMobile ul {
    float: left;
    padding-left: 8em;
}
.footerServiceMobile li {
    float: left;
    font-size: 1.6em;
    list-style-type: none;
    padding-right: 0.3em;
}
.footerServiceMobile li a {
    background: url(/resource/crblob/296310/d26ceae64c00b2d9c36928a71382d09d/servicenavi_punkt-png-data.png) no-repeat 0 center;
    padding-left: 0.4em;
}
.footerServiceMobile li:first-child a {
    background-image: none;
}
.footerServiceMobile a {
    color: #666666;
    text-transform: uppercase;
    font-family: 'BundesSansWeb';
}
.footerServiceMobile a:hover, .footerServiceMobile a:focus, .footerServiceMobile a:active {    
    color: #01478e;
}
#logo {
    height: 10.4em;
}
#contentArchiv table {
    width: 100%;
}
.formBoxFull {
    width: 48em;
}
.contentWrap .formBoxFull input[type=text] {
    width: 28em;
}
.formBox {
    width: 48em;
}
.contentWrap select, .contentWrap .formBoxFull select {
    width: 29.7em;
}
.contentWrap input[type=text], .contentWrap .formBoxLong input[type=text] {
    width: 28.1em;
}
#contentSuche table {
    width: 100%;
}
.suchnavi {
    width: 100%;
}
.suchnavi ul {
    width: 50em;
}
/*.suchnavi .suchnaviVor {
    float: left;
}
*/
#themenNavi .viewport {
    width: 45em;
}
.rubrikTeaser .bild {
    width: 45em;
}
.rubrikTeaser .text {
    width: 45em;
    padding: 1em 0 0 0;
}
ul.artikelListe {
    margin: 0 0 0 1.8em;
}
.artikelListe li {
    width: 30em;
    clear: both;
    padding-bottom: 0;
}
.artikelListe li:nth-child(even) {
    margin-left: 0;
}
.startTeaser {
    width: 45em;
    border-right: none;
    padding: 0;
}
.startTeaser .bild {
    width: 100%;
}
.startTeaser .bild.bildHoch img {
    margin: 0 0 0 8.5em;
}
.startContext {
    width: 45em;
    border-top: solid 1px #e6e6e6;
    margin: 1em 0 0 0;
    padding: 1.6em 0 0 0;
}
.startThemen {
    width: 45em;
}
.startThemen li {
    width: 30em;
}
.contentWrap .formBox .label p {
    font-size: 2.2em;
    font-family: 'BundesSansWeb';
}
#context {
    margin-left: 1.8em;
}
.rubrikTeaser .bild.bildHoch img {
    margin: 0;
}
/** Android **/
/*
#schnellsuche input[type=text] {
    position: absolute;
    padding: 0.15em 1.8em 0.15em 0.4em;
    top: 7.2em;
    left: 12em;
    width: 9em;
    font-size: 1.5em;
}
#schnellsuche input[type=submit] {
    position: absolute;
    margin: 2.3em 0 0 -0.6em;
}*/
}
@media screen and (max-width: 729px) and (orientation:landscape) {
    body, #wrapAll {
        width: 100% !important;
    }
    .startThemen, .startContext, .footerServiceMobile, #footerService, .startTeaser, #contentStandard, #contentArchiv, #contentUebersicht, #contentSuche, #contentStartseite, .rubrikTeaser, .startThemen li, #footerThemen ul, #footerThemen li, #themenNavi .viewport, #navigation, #navigation ul ul li, #breadcrumb ul, #breadcrumb div {
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    #contentStandard, #contentArchiv, #contentUebersicht, #contentSuche, #contentStartseite, .rubrikTeaser, #footerThemen ul, #themenNavi .viewport, #navigation {
        padding-right: 1.5em;
    }
    #themenNavi .viewport {
        padding-left: 1.5em;
    }
}
/* IPHONE 4 */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) {
    #schnellsuche input[type=submit] {
        margin: 2.7em -0 0 -0.8em;
    }
    .artikelListe li {
        padding-bottom: 0.9em;
    }
}
